> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get sports metadata information

> Get sports metadata information.



## OpenAPI

````yaml openapi/zh/polymarket-gamma.json GET /apis/v1/polymarket/sports
openapi: 3.1.0
info:
  description: ''
  title: Polymarket Gamma
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/polymarket/comments
    - /apis/v1/polymarket/comments/user_address/{user_address}
    - /apis/v1/polymarket/comments/{id}
    - /apis/v1/polymarket/events
    - /apis/v1/polymarket/events/keyset
    - /apis/v1/polymarket/events/slug/{slug}
    - /apis/v1/polymarket/events/{id}
    - /apis/v1/polymarket/events/{id}/tags
    - /apis/v1/polymarket/markets
    - /apis/v1/polymarket/markets/keyset
    - /apis/v1/polymarket/markets/slug/{slug}
    - /apis/v1/polymarket/markets/{id}
    - /apis/v1/polymarket/markets/{id}/tags
    - /apis/v1/polymarket/public-profile
    - /apis/v1/polymarket/public-search
    - /apis/v1/polymarket/series
    - /apis/v1/polymarket/series/{id}
    - /apis/v1/polymarket/sports
    - /apis/v1/polymarket/sports/market-types
    - /apis/v1/polymarket/tags
    - /apis/v1/polymarket/tags/slug/{slug}
    - /apis/v1/polymarket/tags/slug/{slug}/related-tags
    - /apis/v1/polymarket/tags/slug/{slug}/related-tags/tags
    - /apis/v1/polymarket/tags/{id}
    - /apis/v1/polymarket/tags/{id}/related-tags
    - /apis/v1/polymarket/tags/{id}/related-tags/tags
    - /apis/v1/polymarket/teams
  x-aisa-document:
    facts_hash: c2f6787484af71e7ad4dca162894e15e9309c59e649615ce739e789d563fc8dd
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:0389eb5a5143f31aff85ee7fd227b48631d2e87374dab162e0883ee563f82894
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: polymarket-gamma
  x-aisa-catalogs:
    polymarket-gamma:
      title: Polymarket Gamma
      description: ''
      x-aisa-document:
        facts_hash: c2f6787484af71e7ad4dca162894e15e9309c59e649615ce739e789d563fc8dd
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/polymarket/sports:
    get:
      tags:
        - default
      summary: Get sports metadata information
      description: Get sports metadata information.
      operationId: any_polymarket_gamma_apis_v1_polymarket_sports
      responses:
        '200':
          description: >-
            List of sports metadata objects containing sport configuration
            details, visual assets, and related identifiers
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Response060Cc17863D7_SportsMetadata'
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  schemas:
    Response060Cc17863D7_SportsMetadata:
      type: object
      properties:
        sport:
          type: string
          description: The sport identifier or abbreviation
        image:
          type: string
          format: uri
          description: URL to the sport's logo or image asset
        resolution:
          type: string
          format: uri
          description: >-
            URL to the official resolution source for the sport (e.g., league
            website)
        ordering:
          type: string
          description: Preferred ordering for sport display, typically "home" or "away"
        tags:
          type: string
          description: >-
            Comma-separated list of tag IDs associated with the sport for
            categorization and filtering
        series:
          type: string
          description: >-
            Series identifier linking the sport to a specific tournament or
            season series
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.